Subject: bug#59587: 28.2; gnus does not retrieve emails sent from another device

From: Waleed Yousef <[email-masked]>
Date: Sun, 18 Dec 2022 09:05:03 -0800

Thanks so much for clarification. In addition to what you have said, I
still have the problem of syncing wit the pop accounts. Gnus does not
recieve what is sent from other devices (as I detailed in the thread)

Björn Bidar <[email-masked]> writes:

> Eric Abrahamsen <[email-masked]> writes:
>
>> On 12/09/22 11:12 AM, Waleed Yousef wrote:
>>> Ok; thanks so much. I think it works now for the imap except that when I
>>> send from Gnus I cannot find the sent mail on the webmail Sent box!!! So
>>> the snycing is one-way only.
>>
>> Are you using Gcc headers? My posting styles look like, eg:
>>
>> 	("gmane"
>> 	 (address "[email-masked]")
>> 	 (gcc "nnimap+Personal:Sent")
>> 	 )
>
> Does this work when mail-sources is used with imap?
> He doesn't use nnimap so in that Gnus would either need to save to imap
> and then sync back or sync the local copy of the imap contents to with
> the sent folder that he uses.